body { width:100%}
.all{ width:320px; margin:0 auto; font-size:12px; color:#2d3236;}


.head { BACKGROUND:#0ea1ba; HEIGHT:35px; CLEAR: both; overflow:hidden}
.head A {font-family: "Microsoft YaHei", SimHei, sans-serif; COLOR: #fff;}
.head1 {font-size:14px; line-height:35px;}
.head1 ul li{ float:left; display:inline; text-align:center; COLOR: #fff;}
.head1 ul li a{ padding:3px; overflow:hidden; height:auto;}


.banner{ width:320px; margin-top:35px; -margin-top:-35px; +padding-top:35px;}


.xdh{ height:25px; width:320px; background: #0ea1ba; text-align:center;}
.xdh ul{ color:#fff; line-height:25px;width:200px; margin:0 auto;}
.xdh ul li{ float:left; display:inline; width:50%; text-align:center;}
.xdh ul li a{ color:#fff;}


.bt{  background:#0ea1ba; height:32px; line-height:32px; font-size:16px; color:#fff; text-align:center; font-family: "Microsoft YaHei", SimHei, sans-serif; }
.zx{ text-align:center; background:#f7941c; margin:10px auto; width:224px; height:25px; line-height:25px;}
.zx a{ color:#fff;}
.zx1{ text-align:center;}


.con1{padding:15px;height:210px;}
.con1 h1{ color:#0ea1ba; font-size:16px; text-align:center;}
.con1 ul li{ border-bottom:1px solid #e3e3e3; padding-bottom:4px;-height:42px; overflow:hidden; margin-top:8px; +margin-top:4px;}
.con1 h2{ width:18px; float:left; display:inline; padding-top:3px;}
.con1 p{ width:255px; float:right; display:inline; line-height:20px;}



.con2{ height:110px; padding:15px 10px;}
.con2 ul{ height:90px; overflow:hidden;}
.con2 ul li{ width:68px; height:56px; -moz-border-radius:10em; -webkit-border-radius:10em; border-radius:10em; font-size:16px; color:#fff; letter-spacing:2px; font-weight:bold; text-align:center; padding-top:12px; float:left; display:inline; margin-left:23px; line-height:22px}
.c21{ background:#f75e53}
.c22{ background:#fa882f}
.c23{ background:#2e8bdf}




.con6{ overflow:hidden; padding:0px 15px; height:140px;}
.con6 ul{ height:80px; margin-top:5px;}
.con6 ul li{ float:left; display:inline; width:144px; height:24px; line-height:24px; margin-top:12px;}
.con6 h1{ color:#990002; font-size:14px; float:left; display:inline; padding-left:6px;}
.con6 p{ width:107px; height:24px; background:#def1ff; float:right; display:inline; padding-left:10px;}
.zx2{ text-align:center; background:#f7941c; margin:10px auto; width:190px; height:25px; line-height:25px; font-weight:bold; font-size:14px;}
.zx2 a{ color:#fff;}



.con3{ height:380px; +height:400px; -height:400px; padding:0px 10px;}
.c31{ line-height:20px; height:75px; margin-top:10px;}
.c31 a{ color:#ff0000;}
.con3 h1{ font-size:16px; color:#0ea1ba; text-align:center;}
.con3 ul li p{ height:30px; padding-left:15px; line-height:30px; font-size:14px;margin-top:8px;-margin-top:-3px;+margin-top:-3px;}
.con3 ul li a{ color:#fff;}
.c32{ background:#0ea1ba}
.c33{ background:#a863a8}
.c34{ background:#f7941c}
.c35{ background:#f75e53}
.c36{ background:#2e8bdf}
.c3b{ background:url(/templets/m2233/zt/yjyc/pic3.png) right top no-repeat; height:70px; margin-top:15px;}
.c3b div{ width:92px; float:left; display:inline; margin-left:20px;}
.c3b div p{ height:24px; line-height:24px;}




.con4{ overflow:hidden; height:370px; padding:0px 15px;}
.c4t dl{ overflow: hidden; margin-top:20px; height:110px;}
.c4t dl dt{ float:left; display:inline; overflow:hidden; margin-top:8px;}
.c4t dl dd{ line-height:20px; width:190px;float:right; display:inline; }
.c4b ul{height:230px; overflow:hidden;}
.c4b ul li{ float:left; display:inline;font-size:14px; width:131px; height:75px;}
.c4b h1{ background-color:#01aeba; width:31px; height:55px; text-align:center;  color:#fff; float:left; display:inline;font-size:14px; line-height:18px; padding-top:5px;}
.c4b p{ line-height:20px; border:1px solid #000; width:89px; height:49px; float:right; display:inline; text-align:center; font-weight:bold; padding-top:8px;}



.con5{ padding:20px 30px;}
.con5 h1{ border-bottom:1px solid #d1d3d0; font-size:18px; height:36px; line-height:36px; color:#a75c00; font-weight:normal;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.con5 p{ line-height:32px; font-size:14px;}
.con5 p a{ color:#404040;}


/*foot µ×²¿*/
#foot { margin-top:10px; width:320px; height:115px; background-color:#e6e7e8;}
#foot p { width:320px; line-height:25px; text-align:center; color:#404041; padding-top:10px;}

.foot{ height:110px;line-height:20px; text-align:center; padding-top:10px; background:#e6e7e9}


#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}





